<component name="libraryTable">
  <library name="com.android.support:transition-26.1.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/8860c98b966e600709ac5c2382b08b0fc66d3e1b/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/8860c98b966e600709ac5c2382b08b0fc66d3e1b/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/transition/26.1.0/bf675688e3ad5a0b68c627efa77de94822af2610/transition-26.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>